﻿@model TooJaVile.Models.Department

@{
    ViewBag.Title = "Details";
}

<h2>Detailne vaade</h2>

<div>
    @*<h4>Osakond</h4>*@
    <hr />
    <dl class="dl-horizontal">
        <dt>
            Nimi
            @*@Html.DisplayNameFor(model => model.Name)*@
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Name)
        </dd>

        @*<dt>
            @Html.DisplayNameFor(model => model.SortId)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.SortId)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DataFile.ContentType)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DataFile.ContentType)
        </dd>*@
        <dt>
            Pilt
            @*@Html.DisplayNameFor(model => model.DataFile.ContentType)*@
        </dt>

        <dd>
            <img src="@Url.Action("Content", "DataFiles", new {id = Model.PictureId})" height="100" />
            @*@Html.DisplayFor(model => model.PictureId)*@

        </dd>

    </dl>
</div>

<p>
    @Html.ActionLink("Muuda", "Edit", new { id = Model.Id }) |
    @Html.ActionLink("Tagasi nimekirja", "Index")
</p>
